div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-color: #FF0000;
   background-image: none;
   box-sizing: border-box;
}
#wb_Form1
{
   background-color: #FF0000;
   background-image: none;
   border: 1px solid #FF0000;
   border-radius: 4px;
}
#Editbox1
{
   border: 1px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 16px;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#Editbox1:focus
{
   border-color: #800000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(128,0,0,0.60);
   outline: 0;
}
#Editbox2
{
   border: 1px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 16px;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#Editbox2:focus
{
   border-color: #800000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(128,0,0,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
}
#Editbox3
{
   border: 1px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 16px;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#Editbox3:focus
{
   border-color: #800000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(128,0,0,0.60);
   outline: 0;
}
#Label4
{
   border: 0px solid #00008B;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#Label2
{
   border: 0px solid #00008B;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#Label3
{
   border: 0px solid #00008B;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#Label5
{
   border: 0px solid #00008B;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#Layer1
{
   background-color: #FF0000;
   background-image: none;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
}
#logo2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#Breadcrumb1
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 13px;
}
#Breadcrumb1 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #777777;
}
#Breadcrumb1 > li + li:before
{
   content: "/";
   padding: 0 5px;
   color: #FFFFFF;
}
